Bug 388541 - Review Request: fedoraflyinghigh - Flying High wallpapers for GNOME (slideshow)
Summary: Review Request: fedoraflyinghigh - Flying High wallpapers for GNOME (slideshow)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 16:47 UTC by Jakub 'Livio' Rusinek
Modified: 2008-06-08 23:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 23:27:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jakub 'Livio' Rusinek 2007-11-17 16:47:38 UTC
Spec URL: http://liviopl.fedorapeople.org/fedoraflyinghigh-backgrounds.spec
SRPM URL: http://liviopl.fedorapeople.org/fedoraflyinghigh-backgrounds-7-2.fc8.src.rpm
Description: Flying High wallpapers for GNOME (slideshow)

Comment 1 Brian Pepple 2008-05-25 14:39:45 UTC
Spec file & SRPM url's not valid.  Are you still wishing to submit this package
to Fedora?

Comment 2 Brian Pepple 2008-06-08 23:27:17 UTC
No response from submitter.  Closing bug as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.